
Installer - Support #36377

Sunsetting foreman_column_view because functionality being integrated in Foreman itself

05/10/2023 02:24 PM - Dirk Götz

Status: Closed   

Priority: Normal   

Assignee: Dirk Götz   

Category:    

Target version:    

Triaged: Yes Found in Releases: 3.5.0, 3.5.1, 3.5.2, 3.5.3, 3.5.4, 3.6.0,

3.6.1, 3.6.2

Fixed in Releases: 3.7.0   

Description

According to release notes for 3.5 and community.theforeman.org/t/sunsetting-foreman-column-view/33326

Associated revisions

Revision c6422b45 - 05/10/2023 04:32 PM - Dirk Götz

Fixes #36377 - Sunsetting foreman_column_view because functionality being integrated in Foreman itself

Revision 6adca128 - 05/10/2023 06:19 PM - Dirk Götz

Refs #36377 - Sunsetting foreman_column_view because functionality being integrated in Foreman itself

History

#1 - 05/10/2023 05:00 PM - Dirk Götz

- Status changed from New to Closed

Applied in changeset installer|c6422b45f1bb6e1af8e9792857411b077fe306ac.

#2 - 05/25/2023 11:40 AM - Ewoud Kohl van Wijngaarden

- Triaged changed from No to Yes
